 @import url('https://fonts.googleapis.com/css?family=Oswald');
/*Fix if there's a link in the blue box*/
.callout__body a {text-decoration: none;}
.callout__body a:after {content: '>'; margin-left: 5px; position: relative; top: -1px; speak: none; font-family: -webkit-body;}
.callout__body a:hover {color: #fff; text-shadow: 2px 1px 6px rgba(0, 0, 0, 0.45);}

@media screen and (min-width: 64em) {
  .callout__headline {
      font-size: 2.2rem;
  }
}

  .callout__headline {
      line-height: 1.125;
	}

@media screen and (min-width: 64em) {
  .callout__subhead {
      font-size: 1.25rem;
      }
  }

/*Style drop-down hover in quicklinks*/
.is-dropdown-submenu .is-dropdown-submenu-item a:hover { background: #8DC8E8;}
.is-dropdown-submenu .is-dropdown-submenu-item a {padding: 0.35714em 0.71429em;}

/*Makes sure links change cursor appropriately*/
a {cursor: pointer !important; cursor: hand !important;}


/*Adjust news display*/
.news-item .headline, .event-item .headline {font-size: 1.275rem; line-height: 1.2;}
.off-canvas .dropdown > li .is-dropdown-submenu.js-dropdown-active a:hover, .off-canvas .dropdown > li .is-dropdown-submenu.js-dropdown-active a:focus, .off-canvas .dropdown > li .is-dropdown-submenu.js-dropdown-active a:active {color: white;}


/*Yellow alert bar*/
.y-alert { background-color: #ffcc00; border-bottom: solid 3px #c2c2c2; border-color: #fefefe; }
.y-alert ul.alert {color: #2d2d2d; background-color: #fefefe; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 0.75rem 0; padding: 0.5rem; border-radius: 0.25rem; }
.y-alert ul.alert [class^="icon"] { background-repeat: no-repeat; background-position: 0 45%; background-size: auto 1.5em; }
.y-alert ul.alert .icon-alert {background-image: url('/media/university-of-west-florida/style-assets/homepage/images/icon_emergency.svg'); }
.y-alert ul.alert .column, .y-alert ul.alert .columns, .y-alert ul.alert .columns {float: none; }
.y-alert ul.alert li {display: block; padding: 0.5rem 0.5rem 0.5rem 2rem; margin: 0 0.5rem; text-indent: 0; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; }
.y-alert ul.alert li::before {display: none; }
        
 /*Feedback Form*/      
.l-feedback { width: 300px; margin-right: -300px; position: fixed; right: 0; bottom: 0; margin-top: -35px; z-index: 50; -webkit-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.4); box-shadow: -1px 1px 2px rgba(0, 0, 0, 0.4); -webkit-transition: margin 0.4s ease-out; -moz-transition: margin 0.4s ease-out; transition: margin 0.4s ease-out; }
.l-feedback .feedback-close { color: white; font-size: 26px; line-height: 0; float: right; margin-right: 3px; text-shadow: -1px 1px 1px #83983a; }
.l-feedback.is-open { margin-right: 0; }
.l-feedback-response {color: #900;}

.l-feedback-button { display: none; background: #004C97; -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -ms-transform: rotate(270deg); -o-transform: rotate(270deg); transform: rotate(270deg); text-transform: uppercase; text-shadow: 1px 1px 1px #004C97; color: white; padding: 6px 8px; position: fixed; right: -33px; top: 60%; border: 1px solid #004C97; border-left: 1px solid #004C97; width: 100px; text-align: center; letter-spacing: 1px; z-index: 50; }
.l-feedback-button:hover { color: white; }

@media (min-width: 768px) { .l-feedback { bottom: auto; top: 60%; } }
@media (min-width: 1070px) { .l-feedback-button { display: block; } }

.l-feedback p.errors{color: #900;}
/* Bot catcher */
.l-feedback p.pbody {display: none;}
p.ii_pbody {display: none;}
    
    /* Panels */
.panel { border-style: solid; border-width: 0; border-color: #9fb321; margin-bottom: 1.42857em; padding: 1.14286em; background: #97C800; }
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p { color: #333333; }
.panel > :first-child { margin-top: 0; }
.panel > :last-child { margin-bottom: 0; }
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 { line-height: 1; margin-bottom: 0.71429em; }
.panel h1.subheader, .panel h2.subheader, .panel h3.subheader, .panel h4.subheader, .panel h5.subheader, .panel h6.subheader { line-height: 1.4; }
.panel.callout { border-style: solid; border-width: 0; border-color: #004977; margin-bottom: 1.42857em; padding: 1.14286em; background: #0069aa; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p { color: white; }
.panel.callout > :first-child { margin-top: 0; }
.panel.callout > :last-child { margin-bottom: 0; }
.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6 { line-height: 1; margin-bottom: 0.71429em; }
.panel.callout h1.subheader, .panel.callout h2.subheader, .panel.callout h3.subheader, .panel.callout h4.subheader, .panel.callout h5.subheader, .panel.callout h6.subheader { line-height: 1.4; }
.panel.radius { -webkit-border-radius: 3px; border-radius: 3px; }
    
/* Input groups will automatically style first and last elements of the group */
.input-group.radius > *:first-child, .input-group.radius > *:first-child * { -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px; -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; }
.input-group.radius > *:last-child, .input-group.radius > *:last-child * { -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.input-group.round > *:first-child, .input-group.round > *:first-child * { -moz-border-radius-bottomleft: 1000px; -moz-border-radius-topleft: 1000px; -webkit-border-bottom-left-radius: 1000px; -webkit-border-top-left-radius: 1000px; border-bottom-left-radius: 1000px; border-top-left-radius: 1000px; }
.input-group.round > *:last-child, .input-group.round > *:last-child * { -moz-border-radius-topright: 1000px; -moz-border-radius-bottomright: 1000px; -webkit-border-top-right-radius: 1000px; -webkit-border-bottom-right-radius: 1000px; border-top-right-radius: 1000px; border-bottom-right-radius: 1000px; }

/* We use this to get basic styling on all basic form elements */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { background-color: white; font-family: inherit; border: 0px solid #cccccc; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.75); display: block; font-size: 1em; margin: 0 0 1.14286em 0; padding: 0.57143em; height: 2.64286em; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out; -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out; transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { -webkit-box-shadow: 0 0 5px black; -moz-box-shadow: 0 0 5px black; box-shadow: 0 0 5px black; border-color: black; }
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { background: #fafafa; border-color: black; outline: none; }
input[type="text"][disabled], input[type="password"][disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="month"][disabled], input[type="week"][disabled], input[type="email"][disabled], input[type="number"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="time"][disabled], input[type="url"][disabled], textarea[disabled] { background-color: #dddddd; }

/* Adjust margin for form elements below */
input[type="file"], input[type="checkbox"], input[type="radio"], select { margin: 0 0 1.14286em 0; }

/* Normalize file input width */
input[type="file"] { width: 100%; }

/* We add basic fieldset styling */
fieldset { border: solid 1px #dddddd; padding: 1.42857em; margin: 1.28571em 0; }
fieldset legend { font-weight: bold; background: white; padding: 0 0.21429em; margin: 0; margin-left: -0.21429em; }

/* Error Handling */
.error input, input.error, .error textarea, textarea.error { border-color: #cc3333; background-color: rgba(204, 51, 51, 0.1); }
.error input:focus, input.error:focus, .error textarea:focus, textarea.error:focus { background: #fafafa; border-color: black; }
    
/*Resize Header*/
@media screen and (min-width: 40em) {
      .hf__text .headline {font-size: 2.875rem;}
      
    /*phone fixes*/
    .tile .tile__text {
       font-size: 1.45rem; }
    
    }
    
/*New Homepage Expanded Size Test*/
    
.featured-story > figure {max-height: 45rem;}
    
    
/*Video Player*/
    
.video_container {
  max-height: 45rem; 
  overflow: hidden;
  background: url('/media/university-of-west-florida/homepage/banners/archived/video-dec2016/video-poster-image.jpg') center center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
          width: 100%;
    height: 100%;
}

.fade-in-video {
    opacity: 0;
    transition: opacity .8s linear;
}
.fade-in-video.is-playing {
    opacity: 1;  
}

.featured-story .banner-vid {
	display: block;
	border: none;
	width: 100%;
}
    
video {	object-fit: contain;}
    
@media screen and (min-width: 40em) {
  .featured-story > .banner-vid  {
    margin-bottom: -6.5625rem; width: 100%;}
	.headline-block {margin-top: -6.5625rem;}
}
    
 .featured-story .bg-stretch{
      z-index: 1;
      display: none;
 }
    
@media (pointer:coarse) {.featured-story .bg-stretch {display: block;} .featured-story .banner-vid {display: none;} }
    
    
    /* Adjust Banner Text For Mobile */
    
@media screen and (min-width: 0em) and (max-width: 40em) {
	.hf__text .headline {
    	font-size: 1.5rem;
      }
    }
    
    
    
/*Resolve issue where feature boxes are not centering effectively*/
    
.feature-blocks .tile.bg--photo figure > img {
      position: absolute;
      max-width: none;
      max-height: none;
      width: auto;
      min-width: 100%;
      height: auto;
      min-height: 100%;
      right: auto;
      left: auto;
      -webkit-transform: translateX(0);
              transform: translateX(0);
      top: 0;
      bottom: 0;
      margin: 0 auto;
      width: 90%;
       }

.feature-blocks  .tile.tile--link:hover figure > img, .feature-blocks .tile.tile--link:focus figure > img, .feature-blocks .tile.tile--link:active figure > img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
    
    
/*Resolving a duo-header banner request from creative */

.topTierhl {
      font-weight: 900;
    }
    
/*Resolving wufoo issue*/
    
.l-feedback {max-height: 550px; top: 25%;}
.l-feedback .feedback-close {padding: 10px 0;}
.l-feedback-button {background: #004C97;}
    
    
/*Splash Graphic*/

.splash-feature button {
	font-family: "Oswald", sans-serif; 
	font-weight: normal; 
	font-style: normal;
	font-size: 2.40em;
	text-align: left;
	position: relative;
	line-height: 2;
	letter-spacing: -0.0225em;
}


.splash-feature button:after {
	content: ''; 
	border-top: 14px solid transparent; 
	border-bottom: 14px solid transparent; 
	/*border-left: 14px solid #009CDE; 
	border-left-color: rgba(0, 156, 222, 0.5);*/
  	border-left: 14px solid #004C97; 
	border-left-color: rgba(0, 76, 151, 0.5);
	display: -moz-inline-stack; 
	display: inline-block; 
	vertical-align: middle; 
	*vertical-align: auto; zoom: 1; 
	*display: inline; 
	position: absolute; 
	top: 50%; 
	right: -25px; 
	margin-top: -12px;
	

}

.splash-feature a button:after {
  -webkit-transition: right 0.25s ease-out, border-left-color 0.25s ease-out;
  transition: right 0.25s ease-out, border-left-color 0.25s ease-out;
}




.splash-feature a:hover button:after {
	
	right: -28px; 
	/*border-left-color: rgba(0, 76, 151, 0.9); */
	border-left-color: rgba(0, 125, 179, 0.9);
}



.splash-feature img {
	margin: 0 auto;
	width: 70%;
	padding-bottom: 0;
	height: auto;
	max-width: 195px;
	margin-left: 20%;
	margin-top: 11%;
	
}


@media screen and (max-width: 40em) {
	.splash-feature img {
		max-width: 130px;
	}
	.splash-feature button {
		font-size: 1.65em;
		overflow: visible !important;
		margin-top: -10px;
	}
	
	.splash-feature button:after {
		content: ''; 
		border-top: 10px solid transparent; 
		border-bottom: 10px solid transparent; 
		/*border-left: 10px solid #009CDE;*/
        border-left: 10px solid #004C97;
		top: 58%; 
		right: -20px; 
	}
	.splash-feature a:hover button:after {
		right: -23px; 
	}	
}
 
    
/*Make Your Mark updates for the video player*/
    
section.bg-dark-blue .callout.bg--photo > figure::after {
        background-color: rgba(0, 76, 151, 0.8);
    }

section.bg-dark-blue .video-preview button.play {
    background-color: #004C97;
    }
    
section.bg-dark-blue .video-preview button.play:hover, .video-preview button.play:focus, .video-preview button.play:active {
      background-color: #009cde; 
    }
    
/*Sea Change Removal Edits*/
  

.wave-section figure > img {
	top: 100%;
}

.wave-section {
  /*padding-bottom: 2.65rem;*/
  padding-bottom: 0;
  margin-bottom: 2.25rem;
}
  
.wave-section.wave-section--white {
  padding-bottom: 1.8125rem;
}
  
@media screen and (min-width: 64em) {
    .wave-section {
      margin-bottom: 4.25rem;
      /*padding-bottom: 6.65rem;*/
      padding-bottom: 0;
    } 
}

section.wave-section.section--major.textured {
    padding: 1em 0 0;
}
  
/*Accessibility Updates*/
#skip a { 
  position:absolute; 
  left:-10000px; 
  top:auto; 
  width:1px; 
  height:1px; 
  overflow:hidden;
} 

#skip a:focus { 
  position:static; 
  width:auto; 
  height:auto; 
} 
  
  
.statistics-mosaic p{
  font-family: "Gotham SSm A", "Gotham SSm B", "Helvetica", "Arial", sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: calc(120px + (155 - 120) * ((100vw - 1024px) / (2670 - 1024)));
  line-height: normal;
  transform: translateY(35%);
  letter-spacing: -8px;

}

.statistics-mosaic p#stat-alumni {
	font-size: calc(115px + (120 - 115) * ((100vw - 1024px) / (2670 - 1024)));
}



.statistics-mosaic p span.stat-character{
	font-weight: 400;
	font-size: 100px;
}

.statistics-mosaic p span.stat-secondary-text{
	font-size: 30px;
	display: block;
    letter-spacing: normal;
}

.tile--wide span.stat-secondary-text, .tile--vertical span.stat-secondary-text {
    transform: translate(12%, -55%);
}



@media(max-width: 1023px){
    .statistics-mosaic p{
      letter-spacing: -4px;
      font-size: calc(70px + (200 - 70) * ((100vw - 300px) / (1024 - 300)));
    }

    .statistics-mosaic .tile--wide span.stat-secondary-text, .statistics-mosaic .tile--vertical span.stat-secondary-text {
      transform: translate(12%, -75%);
    }

    .statistics-mosaic .tile--wide p, .statistics-mosaic .tile--vertical p{
      transform: translateY(50%);
    }

    .statistics-mosaic p span.stat-character{
      font-size: calc(50px + (175 - 50) * ((100vw - 300px) / (1024 - 300)));
    }
    .statistics-mosaic p span.stat-secondary-text{
      font-size:  calc(18px + (50 - 18) * ((100vw - 300px) / (1024 - 300)));
    }

    .statistics-mosaic p#stat-alumni {
      font-size: calc(70px + (200 - 70) * ((100vw - 300px) / (1024 - 300)));
    }
  }

a:focus {outline: -webkit-focus-ring-color auto 5px;}

.bg--light-green {
  color: #fefefe;
  background-color: #40A829;
  }

.bg--green {
  color: #fefefe;
  background-color: #40A829;
  }

.tile.tile--link.bg--green {
    background-image: -webkit-radial-gradient(ellipse farthest-corner at 50% 50%, #43b02a 0%, rgba(67, 176, 42, 0) 100%);
    background-image: radial-gradient(ellipse farthest-corner at 50% 50%, #40A829 0%, rgba(67, 176, 42, 0) 100%);
    }

.tile.tile--link.bg--green:hover, .tile.tile--link.bg--green:focus, .tile.tile--link.bg--green:active {
      background-color: #358C22; }

.tile.tile--link.bg--light-green:hover, .tile.tile--link.bg--light-green:focus, .tile.tile--link.bg--light-green:active {
      background-color: #358C22; }

.tile.tile--link.bg--light-green {
    background-image: -webkit-radial-gradient(ellipse farthest-corner at 50% 50%, #97d200 0%, rgba(151, 210, 0, 0) 100%);
    background-image: radial-gradient(ellipse farthest-corner at 50% 50%, #40A829 0%, rgba(151, 210, 0, 0) 100%);
    }

.tile.tile--link.bg--blue:hover, .tile.tile--link.bg--blue:focus, .tile.tile--link.bg--blue:active {
      background-color: #0084BD; }

.site-header a:hover, .site-header a:focus, .site-header a:active,
.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
  color: #cfcfcf;
  text-decoration: underline;
}

.wave-section a:hover, .wave-section a:focus, .wave-section a:active {
  color: #cfcfcf; 
}

.tile .tile__text {
  font-weight: bold;
 }


a {
  color: #004C97;
}

a:hover, a:focus {
  color: #007DB3;
}


.mosaic-grid.feature-blocks .bg--photo-color {
  background-color: black; }

.site-footer .uwf-logo { max-width: 11.375rem;}


/*Adding Research to the header*/
  @media screen and (min-width: 68.125em) {
    .header__main {
      letter-spacing: 1px; } }

